Subject: bug#48636: Gajim does not load the "close" icon on the chat window

From: "bdju" <[email-masked]>
Date: Tue, 25 May 2021 15:01:04 -0500

On Mon May 24, 2021 at 6:19 PM CDT, Joshua Branson via Bug reports for GNU Guix wrote:
> It also doesn't remember my password. I have to type it in again
> everytime I open Gajim.

You can work around this part by going to Gajim menu -> Preferences ->
Advanced and toggling "Use System Keyring" to off. In theory setting up
something like gnome keyring or similar should also work with the
default setting and then save/access passwords that way. I could not
figure it out after hours of trying stuff, but if you toggle that
setting, it will save your passwords without relying on a keyring. I'm
not sure if it's less secure or something in exchange.

P.S. If you need to close Gajim, ctrl-q will do it, or the sway keybind
(default super-shift-q) can close it too. Not a fix for the button being
gone, but maybe it'll help.